
body {
	font-family: 'Cabin', Helvetica, Verdana, sans-serif;
	text-align: center;
	margin: 0;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	background: rgb(50, 8, 10) fixed url('images/bg_desktop.jpg') no-repeat center top;
	color: #fff7e5;
}

body.Android { background-attachment: scroll; }

div { margin:0; padding:0; }

a, a:link, a:visited {
	text-decoration: underline;
	color: #fff7e5;
}

a:hover {
	text-decoration: underline;
}

img {
	border: 0;
}

h1 {
	font-size: 1.5em;
	font-weight: bold;
	text-shadow: 2px 3px 3px #4a000e;
}

.container {
	width: 768px;
	margin: 0 auto;
}

.container .item {
	width: 640px;
	display:block;
	text-align: center;
	margin: 50px auto;
}
.clearfix {
	clear: both;
}

.item span.hidden {
	display: none;
}

.titleimage {
	background: url('images/title_480.png') no-repeat left top;
	width: 480px;
	height: 203px;
	margin: 20px auto;
}

.titleimagesmall {
	background: url('images/title_320.png') no-repeat left top;
	width: 320px;
	height: 152px;
	margin: 20px auto;
}

.playforfreebadge {
	background: url('images/play_for_free_badge_135_rotated.png');
	background-size: cover;
	left: 260px;
	position: relative;
	width: 135px;
	height: 135px;
	background-repeat:no-repeat;
	margin: -120px auto -40px auto;
}

.playforfreebadgesmall {
	background: url('images/play_for_free_badge_135_rotated.png');
	background-size: cover;
	left: 320px;
	position: relative;
	width: 135px;
	height: 135px;
	background-repeat:no-repeat;
	margin: -180px auto 20px auto;
}

.playforfreebadgecenter {
	background: url('images/play_for_free_badge_135_rotated.png');
	background-size: cover;
	left: 320px;
	width: 68px;
	height: 68px;
	background-repeat:no-repeat;
	margin: -20px auto 0px auto;
}

.titleimage h1 {
	display: none;
}

.youtube {
	background: url('images/youtubeframe_630.png') no-repeat;
	width: 630px;
	height: 376px;
	margin: 0 auto;
}
.youtube iframe{
	margin: 30px 30px 30px 30px;
	box-shadow: 4px 7px 5px rgba(12, 5, 5, 0.65);
}

.applink {
	height: 240px;
	width: 540px;
	margin: 0 auto;
	margin-bottom: 10px;
}
.applink .icon {
	background: url('http://puzzleretreat.com/images/icon_80.png') no-repeat left top;
	width: 80px;
	height: 80px;
	background-size:80px 80px;
	float: left;
	border-radius: 15px;
	margin-top: 0px;
	margin-left: 0px;
	box-shadow: 4px 7px 5px rgba(12, 5, 5, 0.65);
}
.applink .availableimgAndroid {
	background: url('images/Get_It_On_Google_Play-172x60.png') no-repeat left top;
	width: 172px;
	height: 60px;
	margin: 10px;
	margin-left: 12px;
	background-size:172px 60px;
	box-shadow: 4px 7px 5px rgba(12, 5, 5, 0.65);
	border-radius: 7px;
	display: inline-block;
	float: left;
}
.applink .availableimgAmazon {
	background: url('images/amazon-apps-store-us-black.png') no-repeat left top;
	width: 176px;
	height: 60px;
	margin: 10px;
	margin-top: 12px;
	background-size:176px 60px;
	box-shadow: 4px 7px 5px rgba(12, 5, 5, 0.65);
	border-radius: 12px;
	display: inline-block;
	float: center;
}
.applink .availableimgWP8 {
	background: url('images/258x67_WPS_Download_blk.png') no-repeat left top;
	width: 231px;
	height: 60px;
	margin: 10px;
	margin-top: 12px;
	background-size:231px 60px;
	box-shadow: 4px 7px 5px rgba(12, 5, 5, 0.65);
	border-radius: 0px;
	display: inline-block;
	float: center;
}
.applink .availableimgiOS {
	background: url('images/Download_on_the_App_Store_Badge_US-UK_135x40.svg') no-repeat left top;
	width: 202px;
	height: 60px;
	margin: 10px;
	margin-left: 22px;
	background-size:202px 60px;
	box-shadow: 4px 7px 5px rgba(12, 5, 5, 0.65);
	border-radius: 7px;
	display: inline-block;
	float: left;
}

.applink .iconSingle {
	background: url('http://graph.facebook.com/209761482489294/picture?width=80&height=80') no-repeat left top;
	width: 80px;
	height: 80px;
	background-size:80px 80px;
	float: left;
	border-radius: 15px;
	margin-top: 0px;
	margin-left: 0px;
	box-shadow: 4px 7px 5px rgba(12, 5, 5, 0.65);
}
div.applink div:hover, .pulseLink:hover
{
	 transform: scale(1.04) rotate(0.5deg);
}
.iPhone .applink .icon, .iPad .applink .icon
{
	float: left;
	margin-left: 10px;
}
.iPhone .applink, .iPad .applink
{
	width: 320px;
}
.Android .applink .icon
{
	float: right;
}
.Android .applink
{
	width: 300px;
}
.Android .availableimgAndroid
{
	margin-left: 0px;
}

.description span {
	font-size: 32px;
	color: #fff;
	text-shadow: 2px 3px 3px #4a000e;

}
.quote {
	background-color:white;
	box-shadow: 4px 7px 5px rgba(12, 5, 5, 0.65);
	display:block;
	margin-bottom: 40px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
	width: 600px;
}
.quote span {
	display:block;
	font-size: 28px;
	margin-left: auto;
	margin-right: auto;
}
.quote .bqstart { display: inline; }
.quote .bqend { display: inline; }
.quote-1, .quote-1 a { color: #7829b5; }
.quote-2, .quote-2 a { color: #a9132f; }
.quote-3, .quote-3 a { color: #cd5700; }
.quote-4, .quote-4 a { color: rgb(1, 141, 219); }

.quote-1 {
	transform: rotate(0.5deg);
	-ms-transform: rotate(0.5deg); /* IE 9 */
	-webkit-transform: rotate(0.5deg); /* Safari and Chrome */
	-o-transform: rotate(0.5deg); /* Opera */
	-moz-transform: rotate(0.5deg); /* Firefox */
}

.quote-2 {
	transform: rotate(-0.5deg);
	-ms-transform: rotate(-0.5deg); /* IE 9 */
	-webkit-transform: rotate(-0.5deg); /* Safari and Chrome */
	-o-transform: rotate(-0.5deg); /* Opera */
	-moz-transform: rotate(-0.5deg); /* Firefox */
}
.quote-3 {
	transform: rotate(1deg);
	-ms-transform: rotate(1deg); /* IE 9 */
	-webkit-transform: rotate(1deg); /* Safari and Chrome */
	-o-transform: rotate(1deg); /* Opera */
	-moz-transform: rotate(1deg); /* Firefox */
}
.quote-4 {
	transform: rotate(-0.5deg);
	-ms-transform: rotate(-0.5deg); /* IE 9 */
	-webkit-transform: rotate(-0.5deg); /* Safari and Chrome */
	-o-transform: rotate(-0.5deg); /* Opera */
	-moz-transform: rotate(-0.5deg); /* Firefox */
}
.quote-5 {
	transform: rotate(0.5deg);
	-ms-transform: rotate(0.5deg); /* IE 9 */
	-webkit-transform: rotate(0.5deg); /* Safari and Chrome */
	-o-transform: rotate(0.5deg); /* Opera */
	-moz-transform: rotate(0.5deg); /* Firefox */
	margin-bottom: 0px;
}
.screenshots {
	width: 580px;
	margin: 0 auto;
}
.screenshot-wrapper {
	float: left;
	background: white;
	padding: 5px;
	margin: 10px;
	box-shadow: 4px 7px 5px rgba(12, 5, 5, 0.65);
}
.ss-4 {
	transform: rotate(3deg);
	-ms-transform: rotate(3deg); /* IE 9 */
	-webkit-transform: rotate(3deg); /* Safari and Chrome */
	-o-transform: rotate(3deg); /* Opera */
	-moz-transform: rotate(3deg); /* Firefox */
}
.screenshot {
	width: 256px;
	height: 341px;
}
.social {
	width: 480px;
	margin: 0 auto;
	height: 100px;
}
.social .twitter {
	float: left;
	margin-top: 15px;
}
.social .fb-like-box {
	float: right;
	background-color: whitesmoke;
	border-radius: 7px;
	padding: 0;
	border: 1px solid black;
	margin: 0;
	padding-bottom: 4;
	box-shadow: 4px 7px 5px rgba(12, 5, 5, 0.65);
}
.voxel {
	vertical-align: center;
	margin: 0 auto;
	padding: 10px 40;
	display: inline-block;
}
.voxel:hover
{
	transform: scale(1.06) rotate(0.5deg);
}
.voxel img {
	display: inline;
	vertical-align: center;
}
.press {
	margin: 0 auto !important;
}
.footer span {
	margin-bottom: 8px;
	display:block;
}
.footer a {
	color: #c5bdae;
}
.footer {
	font-weight: normal;
	font-size: 0.75em;
	font-family: 'Cabin', Helvetica, Verdana, sans-serif;

	padding: 5px 40px;
	color: #c5bdae;
	width: 80%;
	margin: 5px auto;
}
